
 @font-face {
	font-family: 'Bianzhidai';
	src: url('WOFF/bianzhidai-Base.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bitmgothic';
	src: url('WOFF/Bitmgothic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


body{
	background-color: black;
}



header{
 	
 	width:100% ;
 	margin: auto;
 	margin-top: 0px;
 	border: 2px solid black;
 	/*background-color: hotpink;*/
 	display: flex;


 }

 header img{
 	width: 9vw;
 	margin-left: 15px;
 	
 }

 header img :hover{
 	width: 2vm;
 }



 #sommaire{
 	/*border: 1px solid yellow;*/
 	width: 1400px;
 	height: 100px;
 	display: flex;
 	align-items: center;
 	font-family: 'Bitmgothic';
 }


ul{
	background-color: white;
	width: 1342px;
	margin: auto;
	display: flex;
	justify-content: space-around;

	
}


li{
	border-left: 2px solid black;
	border-right: 2px solid black;
	width: 200px;
	font-size: 20px;
	/*text-transform: uppercase ;*/
	padding: 10px;
	text-align: center;
}

a{
	color: black;
	text-decoration: none;
}

#sommaire a:hover{ 
text-decoration: underline;
color: lawngreen;
background-color: black;
 }

#titre img{
	width: 100%;
}

#carnet{
	/*border: 1px solid red;*/
	width: 950px;
	height: 750px;
	margin: auto;
	margin-top: 30px;
	background-image:url(../import/carnet2.png);
	/*border: 1px solid red;*/
	position: relative;
}

#carnet img{
	width: 100%;
}

#titre{
	width: 420px;
	height: 160px;
	/*background-color: red;*/
	position: absolute;
	top: -30px;
	left: -30px;
	transform: rotate(-8deg);
}

#page{
	/*border: 2px solid red;*/
	height: 750px;
	width: 450px;
	align-items: center;
	justify-content: center;
}
#page p{

	color: black;
	font-family: 'comico';
	padding-top: 200px;
	padding-left: 50px;
}

#illu{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 90px;
	top: 20px;
	/*background-color: green;*/
}

#motion{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 230px;
	top: 150px;
	/*background-color: red;*/
}

#graphic{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 50px;
	top: 190px;
	/*background-color: blue;*/
}

#photography{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 200px;
	top: 330px;
	/*background-color: yellow;*/
}	

	
#graphic{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 40px;
	top: 190px;
	/*background-color: blue;*/
}	

#typo{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 20px;
	top: 385px;
	/*background-color: purple;*/
}

#random{
	width: 150px;
	height: 150px;
	position: absolute;
	right: 120px;
	top: 530px;
	/*background-color: cyan;*/
}


figure img{
	width: 100%;
	
}

figure :hover{ 
	width: 90%;
 }

footer{
	color: white;
	width: 950px;
	font-family: 'comico';
	margin: auto;
}
hr{
	color: white;
}

#credit{
	align-items: border-right;
}














 